# Generated by Django 3.2.5 on 2024-03-25 10:45

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sgpa', '0012_auto_20240311_1134'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='recommendation',
            name='delay',
        ),
        migrations.AlterField(
            model_name='treereport',
            name='tree',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, to='sgpa.tree'),
        ),
    ]
